Bug 450362 - loud clicks in sound card output at the beginning and end of playing a sound
loud clicks in sound card output at the beginning and end of playing a sound
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 20:50 EDT by Randy Yates
Modified: 2009-01-09 02:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:49:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info.sh output (20.56 KB, text/plain)
2008-06-07 16:58 EDT, Randy Yates
no flags Details

  None (edit)
Description Randy Yates 2008-06-06 20:50:22 EDT
Description of problem:


Steps to Reproduce:

1. Upgrade to fedora 8 / 2.6.25.4-10 kernel
2. Perform an action that results in a system sound event,
for example, clicking an item on a gnome panel

Actual results:

A loud click is heard at the beginning before the sound is played and
at the end after the sound has finished.

Expected results:

Playing of sound with no clicks

Additional info:

The sound subsystem has worked fine for years - been a fedora user since FC4.
Comment 1 Randy Yates 2008-06-07 16:58:06 EDT
Created attachment 308621 [details]
alsa-info.sh output

output from the alsa-info.sh script giving lots of data about the alsa system
configuration.
Comment 2 Martin Stransky 2008-06-09 06:47:14 EDT
alsa-lib/alsa-utils are going to be released for F8. Or you may update to F9.
Comment 3 Martin Stransky 2008-06-17 08:20:45 EDT
Please try to update to F9.
Comment 4 Randy Yates 2008-06-17 11:57:28 EDT
I'm not comfortable with F9 yet. F8 isn't EOL'ed until November or so.

PS: I got an update on Jun 12 07:05:57 to Updated: alsa-lib-1.0.16-3.fc8.x86_64
and alsa-utils-1.0.16-3.fc8.x86_64 but (after rebooting) the problem persisted.
Comment 5 Bug Zapper 2008-11-26 05:49:38 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:49:48 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.